<template>
	<view class="app-container">
		<web-view :webview-styles="webviewStyles" :src="link"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				webviewStyles: {
					progress: {
						color: '#FF3333'
					}
				},
				link: '',
			}
		},
		
		onLoad({link}) {
			this.link = link;
		},
		
		methods: {
			
		}
	}
</script>

<style lang="scss">
	.app-container {
		background: #F4F2F2;
		padding: 0 30rpx;
		padding-top: 20rpx;
		box-sizing: border-box;
	}
</style>
